Subject: [dhcwg] Results of WGLC on draft-ietf-dhc-dhcpv6-failover-protocol-01

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 1 Jun 2016 16:47:43 +0000

The results are a bit tardy ... sorry about that.

But sadly (as I need to make the call as Tomek is a co-author), I don't think we're ready to advance this document. We will try again and hopefully get some more participation.

Thanks to Tomek for posting thorough review comments.

Tomek has requested time in Berlin to discuss this work.

I propose that based on the outcome of the Berlin discussion, we may start another WGLC after that.

-          Bernie

From: dhcwg [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Sunday, May 15, 2016 8:52 AM
To: [email-masked]' <[email-masked]>
Subject: Re: [dhcwg] WGLC on draft-ietf-dhc-dhcpv6-failover-protocol-01 - Respond by May 22, 2016

Hi. This is a reminder about this WGLC.

-          Tomek & Bernie

From: Bernie Volz (volz)
Sent: Thursday, April 28, 2016 3:25 PM
To: [email-masked]<mailto:[email-masked]>
Subject: WGLC on draft-ietf-dhc-dhcpv6-failover-protocol-01 - Respond by May 22, 2016

Hi all,

This message starts the DHC Working Group Last Call to advance draft-ietf-dhc-dhcpv6-failover-protocol-01, DHCPv6 Failover Protocol. This document's intended status is Proposed Standard. At present, there is no IPR file against this document.

Please send your comments by May 22, 2016. If you do not feel this  document should advance, please state your reasons why.

We will need several serious reviews of this document for it to pass WGLC.

Bernie Volz is the assigned shepherd (Tomek is a co-author).

- Tomek & Bernie